payload:
  # 本地/局域网地址
  # 参考：https://en.wikipedia.org/wiki/Reserved_IP_addresses

  # ACL4SSR标志 如没有，代表不是用ACL4SSR规则
  - DOMAIN-SUFFIX,acl4.ssr

  # 本地/局域网地址
  - DOMAIN-SUFFIX,ip6-localhost
  - DOMAIN-SUFFIX,ip6-loopback
  - DOMAIN-SUFFIX,internal
  - DOMAIN-SUFFIX,lan
  - DOMAIN-SUFFIX,local
  - DOMAIN-SUFFIX,localhost
  - IP-CIDR,0.0.0.0/8,no-resolve
  - IP-CIDR,10.0.0.0/8,no-resolve
  - IP-CIDR,100.64.0.0/10,no-resolve
  - IP-CIDR,127.0.0.0/8,no-resolve
  - IP-CIDR,169.254.0.0/16,no-resolve
  - IP-CIDR,172.16.0.0/12,no-resolve
  - IP-CIDR,192.168.0.0/16,no-resolve
  - IP-CIDR,198.18.0.0/16,no-resolve
  - IP-CIDR,224.0.0.0/4,no-resolve
  - IP-CIDR6,::1/128,no-resolve
  - IP-CIDR6,fc00::/7,no-resolve
  - IP-CIDR6,fe80::/10,no-resolve
  - IP-CIDR6,fd00::/8,no-resolve

  # Router managed 路由器管理域名
  - DOMAIN,instant.arubanetworks.com
  - DOMAIN,setmeup.arubanetworks.com
  - DOMAIN,router.asus.com
  - DOMAIN,www.asusrouter.com
  - DOMAIN-SUFFIX,hiwifi.com
  - DOMAIN-SUFFIX,leike.cc
  - DOMAIN-SUFFIX,miwifi.com
  - DOMAIN-SUFFIX,my.router
  - DOMAIN-SUFFIX,p.to
  - DOMAIN-SUFFIX,peiluyou.com
  - DOMAIN-SUFFIX,phicomm.me
  - DOMAIN-SUFFIX,router.ctc
  - DOMAIN-SUFFIX,routerlogin.com
  - DOMAIN-SUFFIX,tendawifi.com
  - DOMAIN-SUFFIX,zte.home
  - DOMAIN-SUFFIX,tplogin.cn
  - DOMAIN-SUFFIX,wifi.cmcc